RubyGems Navigation menu

Dépendances inversées pour decko Latest version of the following gems require decko

Total de téléchargements 37 984

Pour cette version 215

Gemfile:
= Copier Copié!

installation:
=

License:

GPL-3.0

Version de Ruby requise: >= 2.5

Liens: